## haskell-cairo 0.11.0

=== debian/changelog ===
haskell-cairo (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583215)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:37:18 -0300
