=== debian/control ===
Source: haskell-cairo
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-mtl-dev
  , libghc6-mtl-prof
  , libcairo2-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/cairo
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cairo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cairo

Package: libghc6-cairo-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libcairo2-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Cairo library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.

Package: libghc6-cairo-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Cairo library; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.

Package: libghc6-cairo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the Cairo library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.
