## haskell-cairo 0.12.0

=== debian/changelog ===
haskell-cairo (0.12.0-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 14:32:33 +0000

haskell-cairo (0.12.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:27:49 +0100

haskell-cairo (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Remove preinst script, surely not required with a fresh ghc-pkg database
    due to new ghc version 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 23:05:03 +0530
