## haskell-cairo 0.12.2

=== debian/changelog ===
haskell-cairo (0.12.2-1) unstable; urgency=low

  * New upstream release
  * Add patch from upstream for GHC 7.4.1 compatibility

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 23:05:09 +0100
