## haskell-cairo 0.12.3

=== debian/changelog ===
haskell-cairo (0.12.3-1) unstable; urgency=low

  * New upstream release 
    + drop all patches.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 21:37:27 +0200
