=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-mtl-dev
-  , libghc6-mtl-prof
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
   , libcairo2-dev
   , gtk2hs-buildtools
-Build-Depends-Indep: ghc6-doc
-  , libghc6-mtl-doc
+Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/cairo
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cairo
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cairo
 
-Package: libghc6-cairo-dev
+Package: libghc-cairo-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -36,7 +36,7 @@
  backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
  amongst others.
 
-Package: libghc6-cairo-prof
+Package: libghc-cairo-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -52,7 +52,7 @@
  backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
  amongst others.
 
-Package: libghc6-cairo-doc
+Package: libghc-cairo-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
