=== debian/control ===
Source: haskell-cairo
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libcairo2-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cairo
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cairo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cairo

Package: libghc-cairo-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libcairo2-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Cairo library${haskell:ShortBlurb}
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.
 .
 ${haskell:Blurb}

Package: libghc-cairo-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Cairo library${haskell:ShortBlurb}
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.
 .
 ${haskell:Blurb}

Package: libghc-cairo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the Cairo library${haskell:ShortBlurb}
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.
 .
 ${haskell:Blurb}
