=== debian/control ===
--- 
+++ 
@@ -8,11 +8,15 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-utf8-string-dev (>= 0.2)
+  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libcairo2-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.12.5.0)
 Build-Depends-Indep: ghc-doc
+  , libghc-utf8-string-doc
   , libghc-mtl-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cairo
