=== debian/control ===
Source: haskell-cairo
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-text-dev (>= 1.0.0.0),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-utf8-string-dev (>= 0.2),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
 libcairo2-dev,
 gtk2hs-buildtools (>= 0.13.0.3),
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cairo-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcairo2-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the Cairo library${haskell:ShortBlurb}
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.
 .
 ${haskell:Blurb}

Package: libghc-cairo-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the Cairo library${haskell:ShortBlurb}
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.
 .
 ${haskell:Blurb}

Package: libghc-cairo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Binding to the Cairo library${haskell:ShortBlurb}
 Cairo is a library to render high quality vector graphics. There exist various
 backends that allows rendering to Gtk windows, PDF, PS, PNG and SVG documents,
 amongst others.
 .
 ${haskell:Blurb}
