## haskell-cairo 0.13.1.1

=== debian/changelog ===
haskell-cairo (0.13.1.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jun 2016 18:29:19 +0100

haskell-cairo (0.13.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 18:12:21 -0400
