## haskell-cairo 0.13.3.1

=== debian/changelog ===
haskell-cairo (0.13.3.1-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:31:47 +0000

haskell-cairo (0.13.3.1-1build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 10:36:24 +0100

haskell-cairo (0.13.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 21:01:25 -0400

haskell-cairo (0.13.3.0-4) unstable; urgency=medium

  * Drop build dependency on emscripten.

 -- Clint Adams <clint@debian.org>  Sun, 30 Oct 2016 00:25:04 -0400

haskell-cairo (0.13.3.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:45 -0400

haskell-cairo (0.13.3.0-2) experimental; urgency=medium

  * Add gtk2hs-buildtools libraries to Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 21:23:44 -0400

haskell-cairo (0.13.3.0-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:02:23 -0400
