## haskell-cairo 0.13.4.2

=== debian/changelog ===
haskell-cairo (0.13.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Dec 2017 09:45:12 -0500
