=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-cairo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -30,7 +29,7 @@
  libghc-mtl-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cairo
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
