=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -29,10 +30,10 @@
  libghc-mtl-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cairo
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cairo
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cairo]
 
 Package: libghc-cairo-dev
 Architecture: any
