=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  gtk2hs-buildtools (>= 0.13.2.0),
  libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
@@ -16,19 +16,12 @@
  libghc-gtk2hs-buildtools-prof,
  haskell-devscripts (>= 0.13),
  libcairo2-dev,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.0.0.0),
- libghc-text-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.2),
  libghc-utf8-string-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-gtk2hs-buildtools-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
