## haskell-cairo 0.13.8.0

=== debian/changelog ===
haskell-cairo (0.13.8.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:04:31 +0200

haskell-cairo (0.13.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 12:09:31 +0300
