## haskell-cairo 0.13.8.1

=== debian/changelog ===
haskell-cairo (0.13.8.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:26:54 +0000

haskell-cairo (0.13.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:56:53 +0300
