## haskell-cairo 0.13.11.0

=== debian/changelog ===
haskell-cairo (0.13.11.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 19:15:11 -0400
